Subject: bug#20437: ls links too many dynamic libraries

From: Paul Eggert <[email-masked]>
Date: Mon, 27 Apr 2015 08:21:06 -0700

Pádraig Brady wrote:
> Further reductions in deps
> might be possible by splitting up libselinux, allowing apps like ls
> that just read contexts, to link with the appropriate lib.

I tried to see how to send a copy of this bug <http://bugs.gnu.org/20437> to the 
libselinux developers, but the libselinux source distribution doesn't mention 
any way to file bug reports (!).  (So now I guess I have *two* bug reports to 
send them. :-)  Who maintains libselinux and how does one file and track a bug 
report about libselinux?